.flex-container {
    width: 100%;
    margin-top: 1rem;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.flex-item1 {
    height: 25px;
    width: 100px;
}
.ul {
    margin-top: 10px;
    display: flex;
    flex-direction: column;
}
.li {
    display: flex;
    justify-content: space-between;
}